RubyGems Navigation menu

qwirk_jms_adapter 0.2.1-java

Provides a JMS adapter as a communication interface for the qwirk library

Versions:

  1. 0.2.1 - October 02, 2012 java (11.5 KB)
  2. 0.2.0 - September 20, 2012 java (11 KB)
  3. 0.1.0 - July 31, 2012 java (11 KB)

Runtime Dependencies (4):

  • gene_pool >= 1.3.0
  • jruby-activemq >= 0
  • jruby-jms >= 0.11.2
  • qwirk ~> 0.2.1
  • Development Dependencies (2):

  • rake >= 0
  • rdoc >= 0
  • Owners:

    Authors:

    • Brad Pardee

    SHA 256 checksum:

    15a9eca32e63fa11896a4a2b55f42b35d13daf61f07450ad3e8fd72d0a3916a8

    Total downloads 9,496

    For this version 4,325

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: